Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.0(5) Unified

I have Exchange 2003 Sp1 and I need to upgrade it to SP2, will this break Unity. Unity is running on server 2000sp4, exchange is on a separte box.

12 REPLIES

Re: Unity 4.0(5) Unified

Just make sure you upgrade the Unity box to the same version of Exchange SP. You should also download the Unity Windows Updates. It will included the correct SP2 and Windows patches for your Unity 2000 box.

Hope this helps!

Silver

Re: Unity 4.0(5) Unified

Isn't there an ES for exchange 2003 sp2 that needs to be installed too?

rlp

Re: Unity 4.0(5) Unified

If you download the Unity Windows Update package, it will install all the correct patches you need for Exchange, Windows OS, and SQL.

New Member

Re: Unity 4.0(5) Unified

So I don't need to install the Exchange service pack 2 that I downladed from microsoft on the Unity Box. The Unity Windows update package takes care of it all.

Re: Unity 4.0(5) Unified

You will need to install the same service pack on the Unity box you install on your Exchange box. (as well as any hotfixes) But my experience has been install Exchange SP2, and then let the Unity Windows Update install any other hot fixes you may need.

Silver

Re: Unity 4.0(5) Unified

I do not think the update tool gives you Unity Egineering Specials (ES). It gives you Windows updates.

ESs are Unity code from Cisco.

I am going to look this up now.

Randy

Re: Unity 4.0(5) Unified

you are correct. Short on sleep here.

ES are ONLY used when you have that specific problem(s) Do not load ES just for the sake of loading ES for Unity.

The Windows Updates are certified Cisco windows updates for Unity. Windows 2000/2003 OS, Exchange 2000/2003 and SQL. (and misc other windows updates if needed)

Hope this helps

Silver

Re: Unity 4.0(5) Unified

true, do not load an es unless you need it. However I think there was an ES for e2k3 sp2 that was required for everyone.

I am looking it up

Randy

Silver

Re: Unity 4.0(5) Unified

I did find required patches for exchange 2003 sp2 by cisco. However the patches are MS patches and thus would not be in an ES but would be in the ServerUpdatesWizard.

Tommer is right again hehehe. I was not wrong though hehehe.

Randy

New Member

Re: Unity 4.0(5) Unified

Thanks for checking

New Member

Re: Unity 4.0(5) Unified

One last Question, does it matter in what order i do the upgrades. Should I update Exchange and then Unity or the other way around.

Re: Unity 4.0(5) Unified

Update Exchange first, then Unity.

cheers!

153
Views
5
Helpful
12
Replies
CreatePlease to create content